MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions
sc::MachineTopology Class Reference
Inheritance diagram for sc::MachineTopology:

List of all members.

## Public Member Functions

| MachineTopology (const Ref< KeyVal > &)
virtual Ref< GlobalMsgIter > | global_msg_iter (const Ref< MessageGrp > &, int target)=0

The documentation for this class was generated from the following file:

- topology.h